PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- d
- f
- l
- m
- n
- p
- r
- t
- v

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - d -

- DEFAULT_SOAP_URL : psoap.h
- DNS_QUERY_BYPASS_CACHE : pdns.h
- DNS_QUERY_STANDARD : pdns.h
- DNS_STATUS : pdns.h
- DNS_TYPE_A : pdns.h
- DNS_TYPE_AAAA : pdns.h
- DNS_TYPE_MX : pdns.h
- DNS_TYPE_NAPTR : pdns.h
- DNS_TYPE_SRV : pdns.h
- DnsFreeRecordList : pdns.h